
JARS - Task #560

Pruebas de crosstalk para JARS-JULIA

05/26/2016 01:42 PM - John Rojas

Status: Closed Start date: 06/06/2016

Priority: Normal Due date: 06/16/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 06/27/2016 10:13 PM - John Rojas

- Due date changed from 06/09/2016 to 06/16/2016

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se realizaron las pruebas de crosstalk del sistema JARS para JULIA para determinar en cuantos bits afectaba un canal sobre los demás.

#2 - 10/10/2016 08:56 PM - John Rojas

- Status changed from Resolved to Closed
